{
  "format": "unipackage-unibuild-pre1",
  "packageVariables": [
    {
      "name": "filteredUserQuery"
    }
  ],
  "uses": [
    {
      "package": "meteor"
    },
    {
      "package": "standard-app-packages",
      "constraint": "1.0.0"
    },
    {
      "package": "digilord:roles",
      "constraint": "1.2.12"
    }
  ],
  "resources": [
    {
      "type": "css",
      "file": "web.browser/packages/meteor-accounts-admin-ui-bootstrap-3/style/style.css",
      "length": 294,
      "offset": 0,
      "servePath": "/packages/meteor-accounts-admin-ui-bootstrap-3/style/style.css"
    },
    {
      "type": "prelink",
      "file": "web.browser/packages/meteor-accounts-admin-ui-bootstrap-3.js",
      "length": 112985,
      "offset": 0,
      "servePath": "/packages/meteor-accounts-admin-ui-bootstrap-3.js",
      "sourceMap": "web.browser/packages/meteor-accounts-admin-ui-bootstrap-3.js.map"
    }
  ]
}